div.content {
	border: #dfc067 solid 0px;
	clear: left;
	padding: 1em;
	color: #000;
	font-family: "Courier New", Courier, monospace;
}

ol#toc {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}

ol#toc a {
    background:  url(images/tabs.png);
    color: #008;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
    text-decoration: none;
}

ol#toc a:hover {
   
    background-position: 0 -120px;
}

ol#toc a:hover span {
	background-position: 100% -120px;
	font-family: "Courier New", Courier, monospace;
}

ol#toc li {
    float: left;
    margin: 0 1px 0 0;
}

ol#toc li.current a {
   
    background-position: 0 -60px;
    color: #008;
    font-weight: bold;
}

ol#toc li.current span {
	background-position: 100% -60px;
	font-family: "Courier New", Courier, monospace;
}

ol#toc span {
    background: url(images/tabs.png) 100% 0;
    display: block;
    line-height: 2em;
    padding-right: 3px;
}
